PeopleForce
GuidesAPI reference
List all candidate fields GETList all candidates GETCreate a candidate POSTList all candidate experiences GETCreate a candidate education POSTDelete a candidate education DELETEUpdate a candidate education PUTList all candidate experiences GETCreate a candidate experience POSTDelete a candidate experience DELETEUpdate a candidate experience PUTList all candidate notes GETCreate a candidate note POSTGet a candidate GETDelete a candidate DELETEUpdate a candidate PUTList all sources GET
Candidates

List all sources

GET
/api/public/v2/recruitment/sources

Response Body

application/json

curl -X GET "https://example.com/api/public/v2/recruitment/sources"
{  "data": [    null  ],  "metadata": {    "pagination": {      "page": 0,      "pages": 0,      "count": 0,      "items": 0    }  }}

Update a candidate PUT

Previous Page

List all compensation types GET

Next Page